/*
   OpenDarwin CSS
   Kevin Van Vechten <kevin@opendarwin.org>
 */

body {
	margin: 0;
	background-color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	text-decoration: none;
}

a:link {
	color: rgb(34,98,245);
	text-decoration: none;
}

a:visited {
        color: rgb(34,98,245);
        text-decoration: none;
}

a:hover {
        color: rgb(34,98,245);
        text-decoration: underline;
}

a:active {
        color: rgb(34,98,245);
        text-decoration: underline;
}


a.nav:link {  color: #0030AA; text-decoration: underline}

#sidebar {
        top: 0;
        //right: 0;
        left: 0;
        height: 100%;
        //margin-left: 10px;
        margin-right: 10px;
        border-width: 0;
        border-style: none;
        //border-left: 1px #C3C3C3 solid;
        border-right: 1px #C3C3C3 solid;
        width: 181px;
        //float:right; /* hack for winie to not choke utterly on the site */
        float:left; /* hack for winie to not choke utterly on the site */
}

body > #sidebar {
        float:none;
        position: fixed; /* WinIE doesn't understand this so we can make things right in other browsers. */
}

#sidebar-body {
        top: 0;
        left: 0;
        height: 100%;
        float:left;
        background-color: #F2F2F2;
        border-right: 1px #C3C3C3 solid;
        -apple-text-size-adjust: none;
        font: 12px Helvetica, sans-serif;
        background-repeat: no-repeat;
        background-position: bottom center;
        overflow: hidden;
        min-height: 600px;
        width: 181px;
}

.current:link, .current:visited {
        font-weight: bold;
        color: rgb(0,81,210);
}

.group {
	padding-top: 8px;
        padding-left: 1em;
	padding-bottom: 11px;
	background: url(images/separator.png) no-repeat center top;
        line-height: 130%;
}

.first.group {
        padding-top: 3em;
        background: none;
}

.grouptitle {
        color: black;
	font-weight: bold;
        line-height: 180%;
}

.grouplinks {
        margin-left: 10px;
}

.grouplinks a:link,
.grouplinks a:visited {
        color: rgb(91,91,91);
        text-decoration: none;
}

.grouplinks a:hover {
        color: rgb(91,91,91);
        text-decoration: underline;
}

.grouplinks a:active {
        color: rgb(34,98,245);
        text-decoration: underline;
}


#banner {
        -apple-text-size-adjust: none;
        background-color: rgb(81,118,236);
        background-image: url(images/bluebanner.png);
        background-repeat: repeat-x;
        background-position: top left;
        padding: 6px 0 0 8px;
        margin: 0px;
        height: 36px;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 24px;
        letter-spacing: 0.07em;
        -apple-text-size-adjust: none;
        cursor: default;
        color: #FFFFFF;
        //margin-right: 182px;
        margin-left: 182px;
}

#content {
        margin-left: 201px;
		margin-right: 1em;
        //margin-top: 1em;
        //margin-left: 1em;
        //margin-right: 1em;
	//padding-left: 1em;
}


#news-panel {
	margin-left: 182px;
	margin-right: 0;
	border-width: 0;
	border-style: none;
	border-top: 1px #C3C3C3 solid;
	border-bottom: 1px #C3C3C3 solid;
	background-color: F2F2F2;
	
//	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	font-size: 12px;
	font-weight: bold;
}

div.news-item {
	font-weight: normal;
}

#coolness-meter {
}

#od-header {
	margin-left: 201px;
	//margin-right: 1em;
	//margin-top: 1em;
	border-bottom: thin solid;
	border-color: #dddddd;
}

#od-header-languages {
	padding-bottom: 0.5em;
	font-size: 10px;
	text-align: right;
}

#od-footer {
	//margin-top: 1em;
	margin-left: 201px;
	//margin-right: 1em;
	//margin-bottom: 1em;
	border-top: thin solid;
	border-color: #dddddd;
	text-align: center;
	font-size: 10px;
}

p.invisible {
	display: none;
}
